OpenMooCow 0.3

Thomas White taw27 at
Mon Jan 5 23:51:06 CET 2009

Helge Hafting <helge.hafting at> wrote:

> My SHR is "unable to open audio". But the older moocow worked with
> the same setup.  I can stop speech-dispatcher, but it doesn't help.
> There is no snd-pcm-oss module to load, bt the previous moocow didn't
> need that.

Previous meaning version 0.2?  All the previous versions are available
from my site:
- would you be able to check version 0.2 again to be sure?  This is
particularly puzzling because the audio parts of the program haven't
been touched between 0.2 and 0.3...


More information about the community mailing list